{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		" I ",
		" I ",
		" S "
	],

	"key": {
		"S": {"tag": "forge:rods/wooden"},
		"I": {"tag": "forge:ingots/tritanium"}
	},

	"result": {
		"item": "overdrive_that_matters:tritanium_sword",
		"count": 1
	}
}